@charset "utf-8";
	
/* -----------------------------------------------------------------------------

	カテゴリートップ

----------------------------------------------------------------------------- */
.categoryTop .mv:before {
	background-image: url(../company/img/bg_mv.jpg);
}

/* -----------------------------------------------------------------------------

	トップメッセージ

----------------------------------------------------------------------------- */
.message main h3 {
	margin-bottom: 20px;
}
.message main p {
	margin-bottom: 20px;
}
.message main dl {
	text-align: right;
	margin-top: 30px;
}
.message main dl dt {
	font-size: 140%;
}
.message main dl dd {
	width: 153px;
	float: right;
	margin-top: 10px;
}
.message main dl dd img {
	width: 100%;
}

/* -----------------------------------------------------------------------------

	理念・経営方針

----------------------------------------------------------------------------- */
.philosophy .catch {
	text-align: center;
	font-size: 160%;
	padding: 0 0 20px;
	font-weight: bold;
	letter-spacing: 0.15em;
	line-height: 1.8;
	margin: 0;
}
.philosophy .catch span {
	color: #009de4;
	font-size: 130%;
}
.philosophy section p {
	margin-bottom: 30px;
}

/* -----------------------------------------------------------------------------

	会社概要

----------------------------------------------------------------------------- */
.outline table td dl + dl {
	margin-top: 30px;
}
.outline table td dt {
	color: #009de4;
	margin: 10px 0 2px;
	font-size: 100%;
}
.outline table td dd {
	font-size: 100%;
}
.outline #map_canvas1,
.outline #map_canvas2 {
	width: 100%;
	height: 200px;
	margin: 20px 0 30px;
}
.outline table td dd p.map {
	font-size: 100%;
	text-align: left;
	margin-top: 10px;
}

/* -----------------------------------------------------------------------------

	役員一覧

----------------------------------------------------------------------------- */
.executive .mv + span {
	font-size: 120%;
	text-align: right;
	display: block;
	margin-bottom: 10px;
}
.executive table + h4 {
	margin-top: 40px;
}
.executive table + span {
	font-size: 120%;
	text-align: right;
	display: block;
	margin-top: 40px;
	margin-bottom: 10px;
}
.executive table + .note {
	font-size: 120%;
	margin-top: 10px;
}
/* -----------------------------------------------------------------------------

	ユニチカ百年史

----------------------------------------------------------------------------- */
.archiveHistory .list dl {
	margin-bottom: 10px;
}
.archiveHistory .list dl + h4 {
	margin-top: 30px;
}
.archiveHistory .list dl dt {
	font-size: 160%;
	padding: 10px 45px 10px 75px;
	line-height: 1.4;
	background: url(/e/common/img/sp/btn_open.png) 97% center no-repeat #e6e6e6;
	background-size: 22px auto;
}
.archiveHistory .list dl dt.open {
	background-image: url(/e/common/img/sp/btn_close.png);
}
.archiveHistory .list dl dt span {
	width: 65px;
	display: inline-block;
	margin-left: -65px;
}
.archiveHistory .list dl dd {
	margin-bottom: 40px;
	display: none;
}
.archiveHistory .list dl dd ul {
	padding: 10px 10px 10px 0;
}
.archiveHistory .list dl dd li {
	font-size: 100%;
	margin: 0 0 4px;
	padding-left: 37px;
	position: relative;
}
.archiveHistory .list dl dd li span {
	width: 22px;
	display: inline-block;
	text-align: right;
	position: absolute;
	left: 0;
	top: 0;
}
.archiveHistory .list dl dd p {
	background: url(/e/common/img/sp/icon_pdf.png) 10px center no-repeat;
	background-size: 12px auto
}
.archiveHistory .list dl dd p a {
	display: block;
	font-size: 70%;
	font-weight: bold;
	color: #333;
	text-decoration: none;
	border-top: 1px dotted #ccc;
	border-bottom: 1px dotted #ccc;
	padding: 13px 0 13px 30px;
	background: url(/e/common/img/sp/icon_arrow06.png) 96% center no-repeat;
	background-size: 6px auto;
}
.archiveHistory .list dl dd p a span {
	background: #009ce7;
	display: inline-block;
	color: #fff;
	font-size: 80%;
	font-weight: normal;
	padding: 2px 6px 1px 7px;
	border-radius: 3px;
	margin-left: 18px;
}
.archiveHistory .other div {
	border-bottom: 1px dotted #cdcdcd;
	padding: 20px 0;
}
.archiveHistory .other div:first-child {
	border-top: 1px dotted #cdcdcd;
}
.archiveHistory .other h4 {
	display: inline-block;
	margin: 0;
	vertical-align: middle;
}
.archiveHistory .other h4 + p {
	display: inline-block;
}
.archiveHistory .other p.txt {
	margin-top: 15px;
	line-height: 2.4;
}
.archiveHistory .other a {
	color: #fff;
	display: inline-block;
	text-decoration: none;
	padding: 10px 10px 10px 14px;
	border-radius: 2px;
	margin-left: 18px;
	background: #009ce7;
}
.archiveHistory .other a span {
	background: url(/e/common/img/icon_arrow01.png) right center no-repeat;
	padding-right: 15px;
	background-size: 6px auto;
}
.archiveHistory .other dt {
	font-weight: bold;
	margin: 10px 0 4px;
}

/* -----------------------------------------------------------------------------

	ユニチカグループ案内ダウンロード

----------------------------------------------------------------------------- */
.download .leader {
	margin-bottom: 60px;
}
.download .leader p {
	font-size: 140%;
	float: left;
}
.download .leader p + p {
	float: right;
}
.download h3 + p {
	margin: 0 0 20px;
}
.download dl {
	margin-bottom: 30px;
}
.download dl dt {
	font-size: 180%;
	color: #009fe8;
	margin-bottom: 12px;
}
.download dl dt span {
	font-size: 80%;
	color: #333;
	margin-left: 10px;
}
.download dl dd {
	font-size: 140%;
	background: url(/e/common/img/sp/icon_download.png) right center no-repeat;
	background-size: 12px auto;
}
.download dl dd a {
	display: block;
	padding: 12px 30px 12px 22px;
	border-bottom: 1px dotted #ccc;
	background: url(/e/common/img/sp/icon_pdf.png) left 16px no-repeat;
	background-size: 13px auto;
}
.download dl dt + dd a {
	border-top: 1px dotted #ccc;
}
.download dl dd span.pdf {
	display: inline-block;
	background: #009ce7;
	color: #fff;
	font-size: 70%;
	font-weight: bold;
	border-radius: 3px;
	padding: 2px 6px 0px;
	vertical-align: top;
	margin-top: 1px;
}

/* -----------------------------------------------------------------------------

	活動拠点・事業所・グループ会社一覧

----------------------------------------------------------------------------- */
.group p {
	margin-bottom: 20px;
}
.group .anchor {
	margin-bottom: 10px;
}
.group .anchor li a {
	border: 1px solid #ccc;
	color: #333;
	background: #fff url(/e/common/img/sp/icon_arrow_anchor02.png) 94% center no-repeat;
	background-size: 8px auto;
	padding-right: 15px;
}




.group ul.tab {
	border: 1px solid #009ce7;
	color: #009ce7;
	margin-bottom: 45px;
	display: flex;
	flex-wrap: wrap; 
	box-sizing: border-box;
}
.group ul.tab li {
	display: table;
	font-size: 120%;
	text-align: center;
	width: calc((1/4)*100%);
	border-left: 1px solid #009ce7;
	border-bottom: 1px solid #009ce7;
	cursor: pointer;
	background: url(/common/img/icon_arrow_down01.png) center 88px no-repeat;
	position: relative;
	box-sizing: border-box;
}
.group ul.tab li:first-child {
	border-left: none;
}
.group ul.tab li:last-child {
	border-left: none;
	border-bottom: none;
	width: 100%;
	background: url(/common/img/icon_arrow_down01.png) center 68px no-repeat;
}
.group ul.tab li.active:after {
	content: "";
	display: block;
	width: 22px;
	height: 9px;
	background: url(/common/img/bg_tab_arrow01.png) no-repeat;
	position: absolute;
	top: 100%;
	left: 50%;
	margin: 0 0 0 -11px;
}
.group ul.tab li:hover,
.group ul.tab li.active {
	color: #fff;
	background: #009ce7;
}
.group ul.tab li span {
	display: table-cell;
	width: 100%;
	height: 100px;
	text-align: center;
	vertical-align: middle;
	line-height: 1.3;
}
.group ul.tab li:last-child span {
	height: 80px;
}




.group .tabBox {
	display: none;
}
.group .tabBox:nth-of-type(1) {
	display: block;
}
.group .tabBox section + h4 {
	margin-top: 30px;
}
.group p.catch {
	font-size: 170%;
	text-align: center;
	margin: 30px 0 25px;
	line-height: 1.7;
	font-weight: bold;
}
.group .area sub {
	font-size: 50%;
}
.group .area ul li {
	float: left;
	font-size: 140%;
	margin-bottom: 30px;
	width: 48%;
}
.group .area ul li:nth-child(even) {
	float: right;
}
.group .area ul li img {
	display: block;
	margin-bottom: 10px;
}
.group .list .ttl04 + section + section {
	margin: 15px 0 0;
}
.group .list h5 {
	font-size: 160%;
	margin-bottom: 15px;
}
.group .list h5 span.normal {
	font-weight: normal;
}
.group .list section ul {
	margin-bottom: 10px;
}
.group .list section ul li {
	display: inline-block;
	font-size: 140%;
	margin-right: 20px;
	background: url(/e/common/img/icon_arrow05.png) right center no-repeat;
	padding-right: 14px;
}
.group .list section ul li a {
	color: #009ce7;
	text-decoration: underline;
}
.group .list section ul + p {
	margin: 0;
}
.group .list dl {
	border-bottom: 1px dotted #cccccc;
	padding: 15px 0;
}
.group .list h5 + dl {
	padding-top: 0;
}
.group .list dl:last-child {
	border-bottom: 1px solid #cccccc;
}
.group .list dl dt {
	display: inline-block;
	width: 18%;
	vertical-align: top;
}
.group .list dl dd {
	display: inline-block;
	width: 80%;
}
.group dd p.map {
	font-size: 100%;
	text-align: left;
	margin-top: 10px;
}
.group dd p.map a {
	padding: 10px 12px 9px 18px;
}
.group dd p.map a span {
	padding-right: 18px;
}
.group .central {
	border-bottom: 1px solid #cccccc;
	margin: 0 0 20px;
}
.group .central > p {
	float: left;
	width: 28%;
}
.group .central > div {
	float: right;
	width: 67%;
}
.group .central dl {
	border: none !important;
	padding: 0 0 10px;
}
.group .central dl dt {
	display: block;
	width: auto;
}
.group .central dl dd {
	width: auto;
}
.group .listContact > section {
	margin: 0 0 20px;
}


/* -----------------------------------------------------------------------------

	沿革

----------------------------------------------------------------------------- */
.history .anchor {
	margin: 30px 0 10px;
}
.history main section > ul {
}
.history main section > ul > li {
	border-bottom: 1px dotted #cccccc;
	padding: 10px 0 10px 70px;
}
.history main section ul li span {
	width: 70px;
	float: left;
	margin-left: -70px;
	vertical-align: top;
}
.history main section ul li strong {
	color: #009ce7;
}
.history main section ul ul {
	display: inline-block;
}
.history main section ul li li {
	font-size: 100%;
}
.history main section ul ul li + li {
	margin-top: 5px;
}
.history .bnr {
	margin: 35px 0 0;
}
.history .bnr img {
	width: 100%;
}